﻿#page_1 {
	position: relative;
	overflow: hidden;
	margin: 70px auto 0 auto;
	padding: 0px;
	border: none;
	max-width: 800px;
}

#page_2 {
	position: relative;
	overflow: hidden;
	margin: 0 auto 0 auto;
	padding: 0px;
	border: none;
	max-width: 800px;
}

#page_3 {
	position: relative;
	overflow: hidden;
	margin: 0 auto 0 auto;
	padding: 0px;
	border: none;
	max-width: 800px;
}

#page_4 {
	position: relative;
	overflow: hidden;
	margin: 0 auto 0 auto;
	padding: 0px;
	border: none;
	max-width: 800px;
}

#page_5 {
	position: relative;
	overflow: hidden;
	margin: 0 auto 0 auto;
	padding: 0px;
	border: none;
	max-width: 800px;
}

#page_6 {
	position: relative;
	overflow: hidden;
	margin: 0 auto 0 auto;
	padding: 0px;
	border: none;
	max-width: 800px;
}

#page_7 {
	position: relative;
	overflow: hidden;
	margin: 0 auto 70px auto;
	padding: 0px;
	border: none;
	max-width: 804px;
}

.ft0 {
	font: bold 19px 'Calibri';
	line-height: 23px;
}

.ft1 {
	font: bold 18px 'Calibri';
	line-height: 19px;
}

.ft2 {
	font: 1px 'Calibri';
	line-height: 1px;
}

.ft3 {
	font: 16px 'Calibri';
	line-height: 19px;
}

.ft4 {
	font: 16px 'Calibri';
	font-weight: bold;
	line-height: 19px;
}

.ft5 {
	font: 16px 'Calibri';
	font-weight: bold;
	line-height: 19px;
}

.ft6 {
	font: 16px 'Calibri';
	margin-left: 11px;
	line-height: 19px;
}

.ft7 {
	font: bold 16px 'Calibri';
	line-height: 20px;
}

.ft8 {
	font: 16px 'Calibri';
	line-height: 20px;
}

.ft9 {
	font: 16px 'Calibri';
	margin-left: 11px;
	line-height: 21px;
}

.ft10 {
	font: 16px 'Calibri';
	line-height: 21px;
}

.ft11 {
	font: 16px 'Calibri';
	margin-left: 20px;
	text-indent: 40px;
	line-height: 19px;
}

.ft12 {
	font: bold 16px 'Calibri';
	margin-left: 11px;
	line-height: 20px;
}

.ft13 {
	font: 16px 'Calibri';
	margin-left: 12px;
	line-height: 20px;
}

.ft14 {
	font: bold 16px 'Calibri';
	margin-left: 11px;
	line-height: 19px;
}

.ft15 {
	font: italic 16px 'Calibri';
	margin-left: 12px;
	line-height: 19px;
}

.ft16 {
	font: italic 16px 'Calibri';
	line-height: 19px;
}

.ft17 {
	font: italic 16px 'Calibri';
	margin-left: 11px;
	line-height: 20px;
}

.ft18 {
	font: italic 16px 'Calibri';
	line-height: 20px;
}

.ft19 {
	font: italic 16px 'Calibri';
	margin-left: 13px;
	line-height: 19px;
}

.ft20 {
	font: italic 16px 'Calibri';
	margin-left: 11px;
	line-height: 19px;
}

.ft21 {
	font: italic 16px 'Calibri';
	margin-left: 15px;
	line-height: 20px;
}

.ft22 {
	font: 16px 'Calibri';
	margin-left: 15px;
	line-height: 19px;
}

.ft23 {
	font: 16px 'Calibri';
	text-decoration: underline;
	color: #0000ff;
	line-height: 19px;
}

.ft24 {
	font: 16px 'Calibri';
	text-decoration: underline;
	color: #0000ff;
	line-height: 20px;
}

.ft25 {
	font: 16px 'Calibri';
	text-decoration: underline;
	line-height: 19px;
}

.ft26 {
	font: 16px 'Calibri';
	text-decoration: underline;
	line-height: 21px;
}

.ft27 {
	font: 13px 'Times New Roman';
	line-height: 15px;
}

.ft28 {
	font: 16px 'Calibri';
	margin-left: 17px;
	line-height: 19px;
}

.ft29 {
	font: 16px 'Calibri';
	margin-left: 17px;
	line-height: 20px;
}

.ft30 {
	font: bold 16px 'Calibri';
	line-height: 21px;
}

.p0 {
	text-align: justify;
	padding-left: 15px;
	padding-right: 15px;
	margin-top: 0px;
	margin-bottom: 0px;
}

.p1 {
	text-align: justify;
	padding-left: 15px;
	padding-right: 15px;
	margin-top: 0px;
	margin-bottom: 0px;
}

.p2 {
	text-align: justify;
	padding-left: 15px;
	padding-right: 15px;
	margin-top: 0px;
	margin-bottom: 0px;
}

.p3 {
	text-align: justify;
	padding-left: 15px;
	padding-right: 15px;
	margin-top: 0px;
	margin-bottom: 0px;
}

.p4 {
	text-align: right;
	padding-left: 15px;
	padding-right: 15px;
	margin-top: 0px;
	margin-bottom: 0px;
}

.p5 {
	text-align: justify;
	padding-left: 15px;
	padding-right: 15px;
	margin-top: 0px;
	margin-bottom: 0px;
}

.p6 {
	text-align: justify;
	padding-left: 15px;
	padding-right: 15px;
	margin-top: 0px;
	margin-bottom: 0px;
}

.p7 {
	text-align: justify;
	padding-left: 15px;
	padding-right: 15px;
	margin-top: 0px;
	margin-bottom: 0px;
}

.p8 {
	text-align: justify;
	text-indent: -22px;
	padding-left: 55px;
	padding-right: 15px;
	margin-top: 9px;
	margin-bottom: 0px;
}

.p9 {
	text-indent: -22px;
	text-align: justify;
	text-align-last: left;
	padding-left: 55px;
	padding-right: 15px;
	margin-left: 22px;
	margin-top: 9px;
	margin-bottom: 10px;
	display: flex;
	align-items: flex-start;
	flex-shrink: 0; /* Prevents the letter from shrinking */
}

.p10 {
	text-align: justify;
	padding-left: 55px;
	padding-right: 15px;
	margin-top: 9px;
	margin-bottom: 0px;
}

.p101 {
	text-align: justify;
	padding-left: 85px;
	padding-right: 15px;
	margin-top: 9px;
	margin-bottom: 0px;
}

.p11 {
	text-align: justify;
	padding-left: 55px;
	padding-right: 15px;
	margin-top: 20px;
	margin-bottom: 0px;
}

.p12 {
	text-align: center;
	padding-left: 15px;
	padding-right: 15px;
	margin-top: 25px;
	margin-bottom: 0px;
}

.p13 {
	text-align: justify;
	padding-left: 55px;
	padding-right: 15px;
	margin-top: 9px;
	margin-bottom: 0px;
}

.p14 {
	text-align: justify;
	padding-left: 15px;
	margin-top: 1px;
	margin-bottom: 0px;
}

.p15 {
	text-align: justify;
	padding-left: 15px;
	padding-right: 15px;
	margin-top: 2px;
	margin-bottom: 0px;
}

.p16 {
	text-align: justify;
	padding-left: 15px;
	padding-right: 15px;
	margin-top: 25px;
	margin-bottom: 0px;
}

.p17 {
	text-align: justify;
	padding-right: 15px;
	padding-left: 15px;
	margin-top: 7px;
	margin-bottom: 0px;
}

.p18 {
	text-align: justify;
	text-indent: -20px;
	padding-left: 55px;
	padding-right: 15px;
	margin-top: 9px;
	margin-bottom: 10px;
	margin-left: 30px;
}

.p181 {
	text-align: justify;
	text-indent: -20px;
	padding-left: 55px;
	padding-right: 15px;
	margin-top: 9px;
	margin-bottom: 10px;
	margin-left: 60px;
}

.p19 {
	text-align: justify;
	text-indent: -20px;
	padding-left: 70px;
	padding-right: 15px;
	margin-top: 0px;
	margin-bottom: 0px;
}

.p20 {
	text-align: justify;
	text-indent: -20px;
	padding-left: 60px;
	padding-right: 15px;
	margin-top: 3px;
	margin-bottom: 0px;
}

.p21 {
	text-align: justify;
	padding-left: 15px;
	padding-right: 15px;
	margin-top: 25px;
	margin-bottom: 0px;
}

.p22 {
	text-align: justify;
	padding-left: 15px;
	padding-right: 15px;
	margin-top: 8px;
	margin-bottom: 0px;
}

.p23 {
	text-align: justify;
	padding-left: 15px;
	padding-right: 15px;
	margin-top: 2px;
	margin-bottom: 0px;
	
}

.p24 {
	text-align: justify;
	padding-left: 15px;
	padding-right: 15px;
	margin-top: 2px;
	margin-bottom: 0px;
	
}

.p25 {
	text-align: justify;
	padding-left: 15px;
	padding-right: 15px;
	margin-top: 25px;
	margin-bottom: 0px;
}

.p26 {
	text-align: justify;
	padding-left: 15px;
	padding-right: 15px;
	margin-top: 9px;
	margin-bottom: 0px;
	
}

.p27 {
	text-align: justify;
	padding-left: 15px;
	padding-right: 15px;
	margin-top: 25px;
	margin-bottom: 0px;
}

.p28 {
	text-align: justify;
	padding-left: 15px;
	padding-right: 15px;
	margin-top: 6px;
	margin-bottom: 0px;
	
}

.p29 {
	text-align: justify;
	padding-left: 15px;
	padding-right: 15px;
	margin-top: 0px;
	margin-bottom: 0px;
	
}

.p30 {
	text-align: justify;
	padding-left: 15px;
	padding-right: 15px;
	margin-top: 0px;
	margin-bottom: 0px;
}

.p31 {
	text-align: justify;
	padding-left: 15px;
	padding-right: 15px;
	margin-top: 0px;
	margin-bottom: 0px;
	
}

.p32 {
	text-align: justify;
	padding-left: 15px;
	padding-right: 15px;
	margin-top: 6px;
	margin-bottom: 0px;
	
}

.p33 {
	text-align: justify;
	padding-left: 15px;
	padding-right: 15px;
	margin-top: 25px;
	margin-bottom: 0px;
}

.p34 {
	text-align: justify;
	padding-left: 15px;
	padding-right: 15px;
	margin-top: 7px;
	margin-bottom: 0px;
	
}

.p35 {
	text-align: justify;
	padding-left: 15px;
	padding-right: 15px;
	margin-top: 6px;
	margin-bottom: 0px;
	
}

.p36 {
	text-align: justify;
	padding-left: 15px;
	padding-right: 15px;
	margin-top: 0px;
	margin-bottom: 0px;
}

.p37 {
	text-align: justify;
	padding-left: 15px;
	padding-right: 15px;
	margin-top: 20px;
	margin-bottom: 0px;
}

.p38 {
	text-align: justify;
	padding-left: 15px;
	padding-right: 15px;
	margin-top: 6px;
	margin-bottom: 0px;
}

.p39 {
	text-align: justify;
	padding-left: 15px;
	padding-right: 15px;
	margin-top: 0px;
	margin-bottom: 0px;
	
}

.p40 {
	text-align: justify;
	padding-left: 15px;
	padding-right: 15px;
	margin-top: 0px;
	margin-bottom: 0px;
	
}

.p41 {
	text-align: justify;
	padding-left: 15px;
	padding-right: 15px;
	margin-top: 1px;
	margin-bottom: 0px;
	
}

.p42 {
	text-align: justify;
	padding-left: 15px;
	padding-right: 15px;
	margin-top: 3px;
	margin-bottom: 0px;
	
}

.p43 {
	text-align: justify;
	padding-left: 15px;
	padding-right: 15px;
	margin-top: 1px;
	margin-bottom: 0px;
}

.p44 {
	text-align: justify;
	padding-left: 15px;
	padding-right: 15px;
	margin-top: 25px;
	margin-bottom: 0px;
}

.p45 {
	text-align: justify;
	padding-left: 15px;
	padding-right: 15px;
	margin-top: 8px;
	margin-bottom: 0px;
	text-indent: 20px each-line;
	
}

.p46 {
	text-align: justify;
	padding-left: 15px;
	padding-right: 15px;
	margin-top: 25px;
	margin-bottom: 0px;
}

.p47 {
	text-align: justify;
	padding-left: 15px;
	padding-right: 15px;
	margin-top: 8px;
	margin-bottom: 0px;
}

.p48 {
	text-align: justify;
	padding-left: 15px;
	padding-right: 15px;
	margin-top: 0px;
	margin-bottom: 0px;
}

.p49 {
	text-align: justify;
	padding-left: 15px;
	padding-right: 15px;
	margin-top: 2px;
	margin-bottom: 0px;
	
}

.p50 {
	text-align: justify;
	padding-left: 15px;
	padding-right: 15px;
	margin-top: 2px;
	margin-bottom: 0px;
}

.p51 {
	text-align: justify;
	padding-left: 15px;
	padding-right: 15px;
	margin-top: 0px;
	margin-bottom: 0px;
}

.p52 {
	text-align: justify;
	padding-left: 15px;
	padding-right: 15px;
	margin-top: 0px;
	margin-bottom: 0px;
	
}

.p53 {
	text-align: justify;
	padding-left: 15px;
	padding-right: 15px;
	margin-top: 0px;
	margin-bottom: 0px;
	
}

.p54 {
	text-align: justify;
	padding-left: 15px;
	padding-right: 15px;
	margin-top: 2px;
	margin-bottom: 0px;
}

.p55 {
	text-align: justify;
	padding-left: 15px;
	padding-right: 15px;
	margin-top: 25px;
	margin-bottom: 0px;
}

.p56 {
	text-align: justify;
	padding-left: 15px;
	padding-right: 15px;
	margin-top: 2px;
	margin-bottom: 0px;
}

.p57 {
	text-align: justify;
	padding-left: 15px;
	padding-right: 15px;
	margin-top: 1px;
	margin-bottom: 0px;
}

.p58 {
	text-align: justify;
	padding-left: 15px;
	padding-right: 15px;
	margin-top: 0px;
	margin-bottom: 0px;
}

.p59 {
	text-align: justify;
	padding-left: 15px;
	padding-right: 15px;
	margin-top: 0px;
	margin-bottom: 0px;
}

.p60 {
	text-align: justify;
	padding-left: 15px;
	padding-right: 15px;
	margin-top: 2px;
	margin-bottom: 0px;
}

.td0 {
	padding: 0px;
	margin: 0px;
	width: auto;
	vertical-align: bottom;
}

.td1 {
	padding: 0px;
	margin: 0px;
	width: auto;
	vertical-align: bottom;
}

.td2 {
	padding: 0px;
	margin: 0px;
	width: auto;
	vertical-align: bottom;
}

.td3 {
	padding: 0px;
	margin: 0px;
	width: auto;
	vertical-align: bottom;
}

.td4 {
	padding: 0px;
	margin: 0px;
	width: auto;
	vertical-align: bottom;
}

.td5 {
	padding: 0px;
	margin: 0px;
	width: auto;
	vertical-align: bottom;
}

.td6 {
	padding: 0px;
	margin: 0px;
	width: auto;
	vertical-align: bottom;
}

.td7 {
	padding: 0px;
	margin: 0px;
	width: auto;
	vertical-align: bottom;
}

.td8 {
	padding: 0px;
	margin: 0px;
	width: auto;
	vertical-align: bottom;
}

.tr0 {
	height: 28px;
}

.tr1 {
	height: 26px;
}

.tr2 {
	height: 20px;
}

.tr3 {
	height: 18px;
}

.t0 {
	max-width: 605px;
	margin-top: 17px;
	font: 16px 'Calibri';
}

.table-bekelteto {
	max-width: 740px;
	border-collapse: collapse;
	margin-top: 10px;
	margin-left: 50px;
	padding: 0px;
	border: none;
}

	.table-bekelteto th, .table-bekelteto td {
		border: 1px solid #ddd;
		padding: 8px;
		text-align: left;
	}

	.table-bekelteto th {
		background-color: #f2f2f2;
	}


@media screen and (max-width: 700px) {

	.p0, .p8, .p9, .p10, .p101, .p11, .p12, .p13, .p18, .p181, .p19, .p20 {
		text-align: justify;
		padding-left: 15px;
		padding-right: 15px;
		margin-top: 9px;
		margin-bottom: 0px;
	}

	.table-bekelteto {
		margin: 0 auto;
		display: block;
		overflow-y: hidden; /* This enables vertical scrolling */
	}
}